
body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

body,table,td,li {font-size: 9pt; line-height:18px; text-decoration: none}

.div,p {font-size: 14px; LINE-HEIGHT: 21px}

.cPopText {  background-color: #E4E8EF;color:#4455aa; border: 1px #a4a6ae solid; font-size: 9pt; padding-right: 4px; padding-left: 4px; height: 20px; padding-top: 2px; padding-bottom: 2px; filter: Alpha(Opacity=0)}

.more {font-size: 10.5pt; LINE-HEIGHT: 18px}
.more:link{color:blue;text-decoration: none}
.more:visited{color:blue;text-decoration: none}
.more:hover{color:red;text-decoration: underline}

TABLE.bar { BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid }

.content{font-size: 10.5pt};
a.content:hover {  color: #A21C44; text-decoration: none}
a.content:link {  color: #3922AA; text-decoration: none}

.a0 {头部总导航联结}
.a0:link{color:black;text-decoration: none}
.a0:visited{color:black;text-decoration: none}
.a0:hover{color:red;text-decoration: underline}

.a4:link{color:red;text-decoration: none}
.a4:visited{color:red;text-decoration: none}
.a4:hover{color:red;text-decoration: none}

.a_head:link{color:ffffff;text-decoration: none}
.a_head:visited{color:ffffff;text-decoration: none}
.a_head:hover{color:red;text-decoration: underline}

.forums:link{color:red;text-decoration: none}
.forums:visited{color:red;text-decoration: none}
.forums:hover{color:red;text-decoration: none}

.a_left:link{color:black;text-decoration: none}
.a_left:visited{color:black;text-decoration: none}
.a_left:hover{color:red;text-decoration: underline}

.a_page:link{color:black;text-decoration: none}
.a_page:visited{color:black;text-decoration: none}
.a_page:hover{color:red;text-decoration: underline}

.a_doc:link{color:000000;text-decoration: none}
.a_doc:visited{color:000000;text-decoration: none}
.a_doc:hover{color:red;text-decoration: underline}

.a_center3:link{color:990000;text-decoration: none}
.a_center3:visited{color:990000;text-decoration: none}
.a_center3:hover{color:red;text-decoration: underline}

.a_center1:link{color:3333cc;text-decoration: none}
.a_center1:visited{color:3333cc;text-decoration: none}
.a_center1:hover{color:red;text-decoration: underline}


.a_center2:link{color:blue;font-size: 10.5pt; line-height: 18px;text-decoration: underlink; }
.a_center2:visited{color:blue;font-size: 10.5pt; line-height: 18px;text-decoration: underline; }
.a_center2:hover{color:red;font-size: 10.5pt; line-height: 18px;text-decoration: underline; }


.a_right:link{color:0000CC;text-decoration: none}
.a_right:visited{color:0000CC;text-decoration: none}
.a_right:hover{color:red;text-decoration: underline}

.a3:link{color:red;text-decoration: none}
.a3:visited{color:red;text-decoration: none}
.a3:hover{color:red;text-decoration: underline}


.font2 {font-size: 6pt}


